Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.klavis.ai/local-sandbox/{local_sandbox_id} \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.klavis.ai/local-sandbox/{local_sandbox_id}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.klavis.ai/local-sandbox/{local_sandbox_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
Releases the local sandbox VM and all associated servers, cleaning up the shared environment.
Your Klavis AI API key.
The ID of the local sandbox to release
Flag indicating if this is a TTL release task
Successful Response